#video_ad_board_form label {
   width: 100px;
   float: left;
   font-weight :bold;
   color: #333333;
}

#video_ad_board_article_image{
   float: left;
   padding: 5px;
}

#video_ad_board_article_header {
   float: right;
   padding: 5px 5px 5px 0px;
   width: 410px;
}

#video_ad_board_article_body {
   clear: both;
   padding: 0px 5px 10px 5px;
   font-size: 15px;
}

#video_ad_board_article_image img {
   width: 100px;
}
